uuid:
  -
    value: c59580d0-8f04-46ee-b026-5d26bcd16fdf
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:07:12+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Special programmes are activities implemented by Marketing Greece in cooperation with sponsors from the public or private sector, with a view to offering businesses and local tourism communities the opportunity to promote themselves for free or through discount programmes.</p>\r\n"
    format: basic_html
    processed: "<p>Special programmes are activities implemented by Marketing Greece in cooperation with sponsors from the public or private sector, with a view to offering businesses and local tourism communities the opportunity to promote themselves for free or through discount programmes.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'What do “special programmes” refer to?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
